<nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
  <a class="navbar-brand col-sm-3 col-md-2 mr-0" routerLink="/">CAVOO</a>
  <input class="form-control form-control-dark w-100" type="text" placeholder="Search" aria-label="Search">
</nav>